/* Icons from directory "" */
.icon-efley-logo,.icon-efley-logo\:regular{background-image:url('../images/icons.svg');background-position:0 0;background-repeat:no-repeat}
.icon-efley-logo-dims{width:48px;height:26px}
.icon-badge,.icon-badge\:regular{background-image:url('../images/icons.svg');background-position:0 -26px;background-repeat:no-repeat}
.icon-badge-dims{width:35px;height:51px}
.icon-checkbox-checked,.icon-checkbox-checked\:regular{background-image:url('../images/icons.svg');background-position:0 -77px;background-repeat:no-repeat}
.icon-checkbox-checked-dims{width:21px;height:21px}
.icon-checkbox,.icon-checkbox\:regular{background-image:url('../images/icons.svg');background-position:0 -98px;background-repeat:no-repeat}
.icon-checkbox-dims{width:21px;height:21px}
.icon-clock,.icon-clock\:regular{background-image:url('../images/icons.svg');background-position:0 -119px;background-repeat:no-repeat}
.icon-clock-dims{width:17px;height:17px}
.icon-dblue-ar-5x8-d,.icon-dblue-ar-5x8-d\:regular{background-image:url('../images/icons.svg');background-position:0 -136px;background-repeat:no-repeat}
.icon-dblue-ar-5x8-d-dims{width:10px;height:7px}
.icon-deco-arrow-down,.icon-deco-arrow-down\:regular{background-image:url('../images/icons.svg');background-position:0 -143px;background-repeat:no-repeat}
.icon-deco-arrow-down-dims{width:30px;height:52px}
.icon-deco-arrow-left,.icon-deco-arrow-left\:regular{background-image:url('../images/icons.svg');background-position:0 -195px;background-repeat:no-repeat}
.icon-deco-arrow-left-dims{width:62px;height:56px}
.icon-email,.icon-email\:regular{background-image:url('../images/icons.svg');background-position:0 -251px;background-repeat:no-repeat}
.icon-email-dims{width:18px;height:14px}
.icon-estetic-services,.icon-estetic-services\:regular{background-image:url('../images/icons.svg');background-position:0 -265px;background-repeat:no-repeat}
.icon-estetic-services-dims{width:26px;height:28px}
.icon-facebook,.icon-facebook\:regular{background-image:url('../images/icons.svg');background-position:0 -293px;background-repeat:no-repeat}
.icon-facebook-dims{width:18px;height:18px}
.icon-grey-ar-10x6-d,.icon-grey-ar-10x6-d\:regular{background-image:url('../images/icons.svg');background-position:0 -311px;background-repeat:no-repeat}
.icon-grey-ar-10x6-d-dims{width:12px;height:8px}
.icon-grey-ar-10x6-l,.icon-grey-ar-10x6-l\:regular{background-image:url('../images/icons.svg');background-position:0 -319px;background-repeat:no-repeat}
.icon-grey-ar-10x6-l-dims{width:8px;height:12px}
.icon-grey-ar-10x6-r,.icon-grey-ar-10x6-r\:regular{background-image:url('../images/icons.svg');background-position:0 -331px;background-repeat:no-repeat}
.icon-grey-ar-10x6-r-dims{width:8px;height:12px}
.icon-grey-ar-10x6-u,.icon-grey-ar-10x6-u\:regular{background-image:url('../images/icons.svg');background-position:0 -343px;background-repeat:no-repeat}
.icon-grey-ar-10x6-u-dims{width:12px;height:8px}
.icon-grey-ar-4x6-d,.icon-grey-ar-4x6-d\:regular{background-image:url('../images/icons.svg');background-position:0 -351px;background-repeat:no-repeat}
.icon-grey-ar-4x6-d-dims{width:8px;height:6px}
.icon-grey-ar-4x6-l,.icon-grey-ar-4x6-l\:regular{background-image:url('../images/icons.svg');background-position:0 -357px;background-repeat:no-repeat}
.icon-grey-ar-4x6-l-dims{width:6px;height:8px}
.icon-grey-ar-4x6-r,.icon-grey-ar-4x6-r\:regular{background-image:url('../images/icons.svg');background-position:0 -365px;background-repeat:no-repeat}
.icon-grey-ar-4x6-r-dims{width:6px;height:8px}
.icon-grey-ar-4x6-u,.icon-grey-ar-4x6-u\:regular{background-image:url('../images/icons.svg');background-position:0 -373px;background-repeat:no-repeat}
.icon-grey-ar-4x6-u-dims{width:8px;height:6px}
.icon-grey-search,.icon-grey-search\:regular{background-image:url('../images/icons.svg');background-position:0 -379px;background-repeat:no-repeat}
.icon-grey-search-dims{width:17px;height:17px}
.icon-innovation,.icon-innovation\:regular{background-image:url('../images/icons.svg');background-position:0 -396px;background-repeat:no-repeat}
.icon-innovation-dims{width:44px;height:37px}
.icon-location,.icon-location\:regular{background-image:url('../images/icons.svg');background-position:0 -433px;background-repeat:no-repeat}
.icon-location-dims{width:13px;height:18px}
.icon-magnify,.icon-magnify\:regular{background-image:url('../images/icons.svg');background-position:0 -451px;background-repeat:no-repeat}
.icon-magnify-dims{width:38px;height:36px}
.icon-medical-services,.icon-medical-services\:regular{background-image:url('../images/icons.svg');background-position:0 -487px;background-repeat:no-repeat}
.icon-medical-services-dims{width:31px;height:19px}
.icon-phone,.icon-phone\:regular{background-image:url('../images/icons.svg');background-position:0 -506px;background-repeat:no-repeat}
.icon-phone-dims{width:17px;height:17px}
.icon-products,.icon-products\:regular{background-image:url('../images/icons.svg');background-position:0 -523px;background-repeat:no-repeat}
.icon-products-dims{width:35px;height:29px}
.icon-red-ar-10x6-d,.icon-red-ar-10x6-d\:regular{background-image:url('../images/icons.svg');background-position:0 -552px;background-repeat:no-repeat}
.icon-red-ar-10x6-d-dims{width:12px;height:8px}
.icon-red-ar-10x6-l,.icon-red-ar-10x6-l\:regular{background-image:url('../images/icons.svg');background-position:0 -560px;background-repeat:no-repeat}
.icon-red-ar-10x6-l-dims{width:8px;height:12px}
.icon-red-ar-10x6-r,.icon-red-ar-10x6-r\:regular{background-image:url('../images/icons.svg');background-position:0 -572px;background-repeat:no-repeat}
.icon-red-ar-10x6-r-dims{width:8px;height:12px}
.icon-red-ar-10x6-u,.icon-red-ar-10x6-u\:regular{background-image:url('../images/icons.svg');background-position:0 -584px;background-repeat:no-repeat}
.icon-red-ar-10x6-u-dims{width:12px;height:8px}
.icon-red-ar-4x6-d,.icon-red-ar-4x6-d\:regular{background-image:url('../images/icons.svg');background-position:0 -592px;background-repeat:no-repeat}
.icon-red-ar-4x6-d-dims{width:8px;height:6px}
.icon-red-ar-4x6-l,.icon-red-ar-4x6-l\:regular{background-image:url('../images/icons.svg');background-position:0 -598px;background-repeat:no-repeat}
.icon-red-ar-4x6-l-dims{width:6px;height:8px}
.icon-red-ar-4x6-r,.icon-red-ar-4x6-r\:regular{background-image:url('../images/icons.svg');background-position:0 -606px;background-repeat:no-repeat}
.icon-red-ar-4x6-r-dims{width:6px;height:8px}
.icon-red-ar-4x6-u,.icon-red-ar-4x6-u\:regular{background-image:url('../images/icons.svg');background-position:0 -614px;background-repeat:no-repeat}
.icon-red-ar-4x6-u-dims{width:8px;height:6px}
.icon-services,.icon-services\:regular{background-image:url('../images/icons.svg');background-position:0 -620px;background-repeat:no-repeat}
.icon-services-dims{width:31px;height:19px}
.icon-sexes,.icon-sexes\:regular{background-image:url('../images/icons.svg');background-position:0 -639px;background-repeat:no-repeat}
.icon-sexes-dims{width:35px;height:49px}
.icon-star,.icon-star\:regular{background-image:url('../images/icons.svg');background-position:0 -688px;background-repeat:no-repeat}
.icon-star-dims{width:46px;height:43px}
.icon-technology,.icon-technology\:regular{background-image:url('../images/icons.svg');background-position:0 -731px;background-repeat:no-repeat}
.icon-technology-dims{width:37px;height:42px}
.icon-tln,.icon-tln\:regular{background-image:url('../images/icons.svg');background-position:0 -773px;background-repeat:no-repeat}
.icon-tln-dims{width:45px;height:43px}
.icon-white-ar-5x9-r,.icon-white-ar-5x9-r\:regular{background-image:url('../images/icons.svg');background-position:0 -816px;background-repeat:no-repeat}
.icon-white-ar-5x9-r-dims{width:7px;height:11px}